package cn.axzo.workflow.starter.common.exception;

public class WorkflowListenerExecutionException extends WorkflowEngineStarterException {

    public WorkflowListenerExecutionException(String message) {
        super(message);
    }

    public WorkflowListenerExecutionException(String message, Throwable cause) {
        super(message, cause);
    }

}
